.overlay-golf{
  position: absolute; 
  bottom: 0; 
  background: rgba(0, 0, 0, 0.8); /* Black see-through */
  width: 100%;
  min-height: 100% !important;
  opacity:0.8;
  font-size: 20px;
  padding: 20px;
/*  z-index: 1;*/
}
.landingpage{
    z-index: 1;
    width: 20%;
}

.text-justify{
    text-align: justify;
    padding:0 30px;
}

.contactpage{
    position: relative;
    background:url('../img/relax-1.jpg');
    background-position: center/cover;
    background-size: cover;
    background-repeat: no-repeat;
/*    background-color: rgba(0, 0, 0, 0.5); */
/*    opacity:1;*/
}
